"""Ferda verification backend.

Attributes:
    VERIFICATION: Singleton with instantiated verification client.
"""
from frgal import make_credentials
from verifier import VerificationClient

from .settings import SETTINGS

VERIFICATION = VerificationClient(
    SETTINGS.verification_netloc, credentials=make_credentials(SETTINGS.verification_ssl_cert)
)
