"""ferda-verification related context processors."""
from django.http import HttpRequest

from ferda_verification.settings import SETTINGS


def ferda_verification_settings(request: HttpRequest) -> dict:
    """Return context variables with ferda-verification settings."""
    return {
        "ferda_verification_settings": {
            "verification_portal_url": SETTINGS.verification_portal_url
        }
    }
