"""Verification module views."""
from django.contrib.auth.mixins import LoginRequiredMixin, PermissionRequiredMixin
from django.views.generic import TemplateView


class VerificationIndexView(LoginRequiredMixin, PermissionRequiredMixin, TemplateView):
    """Verification index."""

    permission_required = "ferda_verification.can_view"
    template_name = "ferda_verification/verification.html"
